import 'package:flutter/material.dart';
import 'package:get/get.dart';

import '../../../../Helper/Constants/Colorconstants.dart';

class DropCustomerTabController extends GetxController with SingleGetTickerProviderMixin{


  late TabController tabController;
  int tabIndex = 0;

  final List<Tab> tabs = <Tab>[
    Tab(
      icon:Icon(
        Icons.person,
        color: ColorConstants.primaryColor,
        size: 25,
      ),
      text: "From Customer",
    ),
    // // Tab(text: "Yesterday",),
    Tab(
      text: "From Business",
      icon: Icon(
        Icons.business,
        color: ColorConstants.primaryColor,
        size: 25,
      ),
    ),

  ];

  @override
  void onInit() {
    tabController = TabController(vsync: this, length: tabs.length);

    // TODO: implement onInit
    super.onInit();
  }
}